Subject: Failed minimization in MOPAC93

From: "Victor M. Rosas Garcia" <[email-masked]>
Date: Wed, 26 Jul 1995 08:50:10 -0400

Hi CCL'rs,
	I'm currently minimizing some molecules in MOPAC93, using a dielectric
constant of 78.3.  Mi starting point is the structure optimized in gas phase
using MOPAC 6.0.  After the run is finished I get the message:

"THE LINE MINIMIZATION FAILED TWICE IN A ROW.  TAKE CARE!"

And the GRADIENT NORM varies between 2 and 25 (a little too high, I think).

This are the keywords I'm using:

AM1 EPS=78.3 NOINTER T=3600.00 PRECISE

I have looked up in the list of error messages provided in the MOPAC 93 manual
but the message is not there.  Is this something to be concerned about?  Should
I be concerned about the gradient norm?

Any help will be appreciated.